=== debian/changelog ===
ros-indigo-global-planner (1.12.16-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 19 Jun 2018 04:00:00 -0000

ros-indigo-global-planner (1.12.15-0trusty) trusty; urgency=high

  * Merge pull request #671 <https://github.com/ros-planning/navigation/issues/671> from ros-planning/email_update_indigo
    update maintainer email (indigo)
  * Merge pull request #647 <https://github.com/ros-planning/navigation/issues/647> from aaronhoy/indigo_add_ahoy
    Add myself as a maintainer.
  * Contributors: Aaron Hoy, Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 20 Mar 2018 04:00:00 -0000

ros-indigo-global-planner (1.12.14-0trusty) trusty; urgency=high

  * Update gradient_path.cpp (#576 <https://github.com/ros-planning/navigation/issues/576>)
  * Fix CMakeLists + package.xmls (#548 <https://github.com/ros-planning/navigation/issues/548>)
  * Contributors: Martin Günther, junyu LIANG

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 19 Dec 2017 05:00:00 -0000

ros-indigo-global-planner (1.12.13-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 15 Aug 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.12-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 24 Jun 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.11-0trusty) trusty; urgency=high

  * [Fix] Illegal vector visit when no path planned
  * Contributors: gjc13

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 08 Jun 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.10-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 27 May 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.9-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 26 May 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.8-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 16 May 2016 04:00:00 -0000

ros-indigo-global-planner (1.12.7-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 05 Jan 2016 05:00:00 -0000

ros-indigo-global-planner (1.12.6-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 02 Jan 2016 05:00:00 -0000

ros-indigo-global-planner (1.12.5-0trusty) trusty; urgency=high

  * Add missing angles dependecy
  * Contributors: Gary Servin

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 29 Oct 2015 04:00:00 -0000

ros-indigo-global-planner (1.12.4-0trusty) trusty; urgency=high

  * Fix for #337 <https://github.com/mikeferguson/navigation/issues/337>
  * Contributors: David V. Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 03 Jun 2015 04:00:00 -0000

ros-indigo-global-planner (1.12.3-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 30 Apr 2015 04:00:00 -0000

ros-indigo-global-planner (1.12.2-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-global-planner (1.12.1-0trusty) trusty; urgency=high

  * Fixing various memory freeing operations
  * Add Orientation Filter to Global Planner
  * Contributors: Alex Bencz, David V. Lu!!, James Servos, Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 14 Mar 2015 04:00:00 -0000

ros-indigo-global-planner (1.12.0-0trusty) trusty; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 04 Feb 2015 05:00:00 -0000

ros-indigo-global-planner (1.11.15-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-global-planner (1.11.14-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-indigo-global-planner (1.11.13-0trusty) trusty; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 02 Oct 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.12-0trusty) trusty; urgency=high

  * Add Gradient Path's cycle limit to GridPath
  * When clearing endpoint, do not overwrite potentials
  * Consolidate usage of POT_HIGH
  * Contributors: David V. Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.11-0trusty) trusty; urgency=high

  * Minor code cleanup
  * Update package.xml
  * Contributors: David Lu!!, Enrique Fernández Perdomo

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 23 Jul 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.10-0trusty) trusty; urgency=high

  * Remove unnecessary colons
  * global_planner now pushes the goal onto the end of the global path
  * move_base planService now searches out from desired goal
  * Contributors: David Lu!!, Kaijen Hsiao

 -- David Lu!! <davidvlu@gmail.com>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.9-0trusty) trusty; urgency=high

  * uses ::hypot(x, y) instead of sqrt(x*x, y*y)
  * Contributors: Enrique Fernández Perdomo

 -- David Lu!! <davidvlu@gmail.com>  Tue, 10 Jun 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.8-0trusty) trusty; urgency=high



 -- David Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.7-0trusty) trusty; urgency=high



 -- David Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 04:00:00 -0000

ros-indigo-global-planner (1.11.5-0trusty) trusty; urgency=high

  * Global Planner Cleanup
  * Create the vector reversed instead of reverse it after
  * Reversed the plan vector
  * global_planner: Fix bgp_plugin.xml file and install it
  * Improved Global Planner (from Groovy branch)

 -- David Lu!! <davidvlu@gmail.com>  Thu, 30 Jan 2014 05:00:00 -0000

ros-indigo-global-planner (1.11.4-0trusty) trusty; urgency=high

  * Package URL Updates

 -- David Lu!! <davidvlu@gmail.com>  Fri, 27 Sep 2013 04:00:00 -0000
