=== debian/control ===
Source: ros-indigo-global-planner
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-angles, ros-indigo-catkin, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nav-core, ros-indigo-nav-msgs, ros-indigo-navfn, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-tf
Homepage: http://wiki.ros.org/global_planner
Standards-Version: 3.9.2

Package: ros-indigo-global-planner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nav-core, ros-indigo-nav-msgs, ros-indigo-navfn, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-tf
Description: A path planner library and node.
